uuid: e5cfb4ef-6115-43b0-a4eb-749f499e94fb
langcode: he
status: true
dependencies: {  }
_core:
  default_config_hash: 5VpawMrKPEPCkoO4YpPa0TDFO2dgiIHfTziJtwlmUxc
id: html_yearless_date
label: 'HTML Yearless date'
locked: true
pattern: m-d
